#container {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#contentcontainer {
	width: 800px;
	}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-left: 32px;
	padding-top: 10px;
	color: #666666;
}

#topbanner {
	height: 258px;
	width: 800px;
}
#homebanner {
	height: 255px;
	width: 800px;
	background-image: url(../images/banner-homepage.jpg);
	background-repeat: no-repeat;
}
#aboutusbanner {
	height: 258px;
	width: 800px;
	background-image: url(../images/banner-about-us.jpg);
	background-repeat: no-repeat;
}
#contactusbanner {
	height: 255px;
	width: 800px;
	background-image: url(../images/banner-contact-us.jpg);
	background-repeat: no-repeat;
}
#weddingsbanner {
	height: 255px;
	width: 800px;
	background-image: url(../images/banner-weddings.jpg);
	background-repeat: no-repeat;
}
#businessbanner {
	height: 255px;
	width: 800px;
	background-image: url(../images/banner-business.jpg);
	background-repeat: no-repeat;
}
#transfersbanner {
	height: 255px;
	width: 800px;
	background-image: url(../images/banner-transfers.jpg);
	background-repeat: no-repeat;
}
#contentleft{
	width: 176px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	float: left;
	background-color: #FFFFFF;
	height: 307px;
}
#contentmain{
	float: left;
	width: 622px;
	background-color: #FFFFFF;
}
#contentright{
	width: 258px;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #666666;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
.contentmiddle{
	float: left;
	width: 341px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 15px;
	padding-top: 8px;
	font-size: 0.7em;
	line-height: 15px;
	padding-right: 3px;
	color: #666666;
}
#about-us {
	background-image: url(../images/about-us-back.jpg);
	background-repeat: no-repeat;
	height: 307px;
	width: 621px;
	padding-left: 1px;
}
#contact-us {
	height: 307px;
	width: 621px;
	background-image: url(../images/contact-us-back.jpg);
	background-repeat: no-repeat;
}
#contact-us a:link{
	color: #1D40B9;
	text-decoration: none;
}
#contact-us a:visited{
	color: #1D40B9;
	text-decoration: none;
}
#contact-us a:hover{
	color: #2F2B56;
	text-decoration: none;
}
#business {
	background-image: url(../images/business-back.jpg);
	background-repeat: no-repeat;
	height: 307px;
	width: 621px;
}

#topmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	width: 580px;
	float: right;
	padding-top: 186px;
	font-weight: bold;
}
#bottommenu {
	width: 550px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	padding-top: 12px;
	padding-bottom: 5px;
	clear: both;
}
#bottommenu a:link{
	color: #666666;
	text-decoration: none;
}
#bottommenu a:visited{
	color: #666666;
	text-decoration: none;
}
#bottommenu a:hover{
	color: #A6C4E1;
	text-decoration: none;
}

#topmenu a:link{
	color: #FFFFFF;
	text-decoration: none;
}
#topmenu a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#topmenu a:hover{
	color: #A789C5;
	text-decoration: none;
}
.topmenuitems {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float: left;
	padding-right: 8px;
}

.titleboxes {
}
.borderleft {
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #666666;
}
.borderright {
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #666666;
}
.bordertop {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #666666;
	padding-left: 16px;
}
.left {
	float: left;
}
.grey {
	background-color: #6C7179;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-right: 15px;
	margin-left: 2px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}


.borderbottom {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
}
.bar_dark_blue {
	background-color: #2F2B56;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.bar_medium_blue {
	background-color: #07397C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	padding-left: 15px;
}
#selecttralservices {
	float: left;
	height: 50px;
	width: 365px;
}

.bar_light_blue {
	background-color: #1D40B9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
}

#bannerphone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
	font-size: 0.8em;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 3px;
	font-weight: bold;
}
#banneremail a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	float: right;
	padding-top: 5px;
	padding-left: 0px;
	width: 400px;
	text-align: right;
	padding-right: 3px;
	text-decoration:none;
}
#banneremail a:link {
text-decoration:none;
}
#banneremail a:visited {
text-decoration:none;
}
#banneremail a:hover {
color:#9CDBEF;
text-decoration:none;
}
.selectedbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #DBA602;
	float: left;
}

.selectedlime {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C6C28C;
	float: left;
}
.selectedlilac {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9F82C2;
	float: left;
}

.selectedblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #B2DCEB;
	float: left;
}
.selectedyellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FFFF99;
	float: left;
}

.selectedrust {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #954822;
	float: left;
}
#lilac {
	background-image: url(../images/lilacgradient.gif);
	background-repeat: no-repeat;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding-left: 4px;
	padding-top: 7px;
	font-weight: bold;
	float: left;
	width: 346px;
	margin: 0px;
}

#boxblackborder {
	border: 1px solid #000000;
	width: 570px;
	background-image: url(images/lilacgradient.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 25px;
	clear: both;
	padding-left: 0px;
}
.clearboth {
	clear: both;
}
ul{

}
.list{
margin-left:-10px;

}
.list ul{
margin-top:4px;
margin-bottom:5px;
}
.right {
	float: right;
}
